Skip to main content
DELETE
/
api
/
v2
/
external
/
storage
/
delete
/
{file_key}
Delete File
curl --request DELETE \
  --url https://api.example.com/api/v2/external/storage/delete/{file_key}
import requests

url = "https://api.example.com/api/v2/external/storage/delete/{file_key}"

response = requests.delete(url)

print(response.text)
const options = {method: 'DELETE'};

fetch('https://api.example.com/api/v2/external/storage/delete/{file_key}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Path Parameters

file_key
string
required

Response

Successful Response